/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 October 2014 21:37:05
*/


/* CSS Document */

#welcome h2 {
    margin-top: .7em;
    padding: 0;
    font-size: 1.3em;
    color: #16327A;
}

#welcome p {
    font-size: 1em;
    line-height: 1.3em;
    margin-right: 1em;
    margin-top: .4em;
    margin-bottom: 0;
}

/* Gallery Rotate */ 
#welcome .slider-wrapper {
    float: left;
    margin-right: 16px;
    margin-top: 12px;
}
#welcome .slider-wrapper p {
    padding: 4px;
    margin: 0;
}
#welcome .nivoSlider {
    box-shadow: none;
}
#slider {
    width:300px; 
    height:150px; 
    background:url(nivo-slider/images/loading.gif) no-repeat 50% 50%;
}
/* End Gallery Rotate */

div.row {
    overflow: hidden;
    clear: both;
    padding-top: 5px;
    margin: 0;
}

div.box {
 background-color: #F8F6FC;
    /*border: 1px solid #E6E6EB;*/
       width: 284px;
    height: 9em;
    float: left;
    margin-right: 8px;
    padding: 8px 8px 8px 8px;
    font-size: 0.9em;
}

div.box h2 {
    font-size: 1.1em;
    font-weight: bold;
    color: #16327A;
    margin: 0;
    padding: 0;
    line-height: 1em;
}

div.box p, div.box ul {
    margin: 0.75em 0 0 0;
}

div.box a {
    color: #CC0000;
}

div.box .icon {
    margin-left: 3px;
    margin-bottom: 3px;
}

#communicate {
    font-weight: bold;
    color: #CC0000;
}

div.column {
    background-color: #F8F6FC;
    /*border: 1px solid #E6E6EB;*/
    width: 300px;
height: 50em;
    margin-right: 8px;
    float: left;
    /*position: relative;*/
    position: static;
    font-size: 0.9em;
}

.column h2 {
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    background-color: #16327A;
    padding: 6px;
    margin: 0;
}

.column ul, .column p {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 0.9em;
}

.column a {
    color: #cc0000;
}

.column h2 .title { width: 220px; }

.rss-link {
    display: inline; /* Fix for IE double-margin bug */
    margin: 5px 6px 0 0;
}

.rss-link a {
    color: #FFF;
    font-size: 0.9em;
    background: url(http://www.commsalliance.com.au/__data/assets/image/0011/92/icon_rss.gif) top right no-repeat;
    padding-right: 18px;
    padding-bottom: 6px;
}

#events ul li, #news ul li, #links ul li {
    margin-top: 0.65em;
    color: #666666;
}

.round-bullets li {
    background: url(http://www.commsalliance.com.au/__data/assets/image/0010/91/round_bullet.gif) 0 0.3em no-repeat;
    padding-left: 14px;
}
